AddCharset utf-8 .shtml .html .css .php .txt .js

# Disable caching of CSS and JS (for testing only).
# <filesMatch ".(css|js)$">
# 	Header set Cache-Control "max-age=0, public"
# </filesMatch>

Options +Includes
AddType text/html .shtml
AddOutputFilter INCLUDES .shtml

DirectoryIndex index.shtml

RewriteEngine On
RewriteBase /deus/

RewriteRule ^(.+?)index\.html$ $1index.shtml [QSA,L]

RewriteRule \.php - [NC,F,L]
